{
  "command_timeout": 5,
  "templates_folder": "99 System/Template",
  "templates_pairs": [
    [
      "",
      ""
    ]
  ],
  "trigger_on_file_creation": true,
  "auto_jump_to_cursor": false,
  "enable_system_commands": false,
  "shell_path": "",
  "user_scripts_folder": "",
  "enable_folder_templates": true,
  "folder_templates": [
    {
      "folder": "04 Journal",
      "template": "99 System/Template/Daily Note.md"
    },
    {
      "folder": "/",
      "template": "99 System/Template/Base Note.md"
    },
    {
      "folder": "04 Tools/SocialBase",
      "template": "99 System/Template/Contact Template.md"
    },
    {
      "folder": "04 Tools/StudyTracker",
      "template": ""
    }
  ],
  "enable_file_templates": false,
  "file_templates": [
    {
      "regex": ".*",
      "template": ""
    }
  ],
  "syntax_highlighting": true,
  "syntax_highlighting_mobile": false,
  "enabled_templates_hotkeys": [
    "99 System/Template/Base Note.md"
  ],
  "startup_templates": [
    "99 System/Template/Base Note.md",
    "99 System/Template/Daily Note.md"
  ],
  "intellisense_render": 1
}